<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>a8be565e46a24488a6571b4d350b2e78</id>
   <name>5-7</name>
   <previewFile>a8be565e46a24488a6571b4d350b2e78_p.png</previewFile>
   <originalFile>a8be565e46a24488a6571b4d350b2e78_o.png</originalFile>
   <zipFile>a8be565e46a24488a6571b4d350b2e78_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
